{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\MAXIMUM_FUNCTION_PROGRAM_ver 10\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}|MAXIMUM_FUNCTION_PROGRAM\\MAXIMUM_FUNCTION_PROGRAM.vbproj|c:\\users\\jomt-note-pc\\secudrive dg\\programs\\maximum_function_program_ver 10\\maximum_function_program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}|MAXIMUM_FUNCTION_PROGRAM\\MAXIMUM_FUNCTION_PROGRAM.vbproj|solutionrelative:maximum_function_program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}|MAXIMUM_FUNCTION_PROGRAM\\MAXIMUM_FUNCTION_PROGRAM.vbproj|C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\MAXIMUM_FUNCTION_PROGRAM_ver 10\\maximum_function_program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{B545B75D-B4ED-4A10-BA59-6D3F2BD082CF}|MAXIMUM_FUNCTION_PROGRAM\\MAXIMUM_FUNCTION_PROGRAM.vbproj|solutionrelative:maximum_function_program\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "mainForm.vb",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\MAXIMUM_FUNCTION_PROGRAM_ver 10\\MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "RelativeDocumentMoniker": "MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\MAXIMUM_FUNCTION_PROGRAM_ver 10\\MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "RelativeToolTip": "MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "ViewState": "AgIAABkMAAAAAAAAAAAUwDUMAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-02T06:33:14.851Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "mainForm.vb [\uB514\uC790\uC778]",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\MAXIMUM_FUNCTION_PROGRAM_ver 10\\MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "RelativeDocumentMoniker": "MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\MAXIMUM_FUNCTION_PROGRAM_ver 10\\MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb [\uB514\uC790\uC778]",
              "RelativeToolTip": "MAXIMUM_FUNCTION_PROGRAM\\mainForm.vb [\uB514\uC790\uC778]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-04-02T06:33:15.114Z",
              "EditorCaption": " [\uB514\uC790\uC778]"
            }
          ]
        }
      ]
    }
  ]
}